<article class="p-index-sale container">
	<div class="p-index-sale__wrapper container">
		<figure class="p-index-sale__image">
			<img src="{{index.sale.image}}" alt="{{index.sale.title}}" title="{{index.sale.title}}"/>
		</figure>

		<div class="p-index-sale__container">
			<h4 class="p-index-sale__caption">Акция</h4>
			<h2 class="p-index-sale__title">{{index.sale.title}}</h2>
			<p class="p-index-sale__description">{{index.sale.description}}</p>
			<a href="/" class="p-index-sale__button dib">Перейти к товару</a>
		</div>
	</div>
</article>
